From: <a href="/blend/av.cgi?id=1988">Edmundo Daudi</a><BR>
Date: 19 June 2010<P>

<a href="http://www.ted.com/talks/lang/eng/elizabeth_gilbert_on_genius.html">http://www.ted.com/talks/lang/eng/elizabeth_gilbert_on_genius.html</a>
<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 19 June 2010<P>

RebeccaBeth_88, about <a href="/blend/wv.cgi?id=2010.06.19.09.46.22067">Tick Tick Ticking</a>:<BR>
<BR>
I liked this one.  It was Fun to read<BR>
and even more Fun to think about.<BR>
<BR>
The repetition of words was unique.<BR>
<BR>
Thanks.<BR>
<BR>
.<BR>

<HR>
From: <a href="/blend/av.cgi?id=29">~Harem~</a><BR>
Date: 19 June 2010<P>

Star of David, about <a href="/blend/wv.cgi?id=2010.06.15.09.01.14618">No magic</a>:<BR>
<BR>
Hey Star -<BR>
Wow this was a really good way <BR>
of saying an honest happening.<BR>
Really hit home....
<HR>
From: <a href="/blend/av.cgi?id=436">jon</a><BR>
Date: 19 June 2010<P>

To pandaeyes<BR>
<BR>
Hi Matt<BR>
<BR>
I'm a writer and I can put two and two together. I'm sorry. That's all I can really say is I'm sorry. You're a good man thank you for being a great role model to Angelo when I wasn't. I can't thank you enough for that.<BR>
<BR>
I don't hate you, how could I? You loved Mindy with all your heart when I couldn't when I didn't. You love her in every way I wish I did. I can never hate you I can only thank you and I mean this: you're the better man she should of picked you.
<HR>
From: <a href="/blend/av.cgi?id=436">jon</a><BR>
Date: 19 June 2010<P>

And if it were up to me I would want her to stay with you. So you could both raise a happy family together. I don't know how else to say what I think without sounding condescending but I wish she ha givens the both of you a chance too<BR>

<HR>
From: <a href="/blend/av.cgi?id=436">jon</a><BR>
Date: 19 June 2010<P>

Yes I knew it was you the entire time Chloe told me and I know that its her that Mindy is carrying. Don't give up she will come to her senses.
<HR>